CVE-2015-6605

2015-10-06T17:59:00
ID CVE-2015-6605
Type cve
Reporter cve@mitre.org
Modified 2015-10-07T18:42:00

Description

mediaserver in Android before 5.1.1 LMY48T allows attackers to cause a denial of service (process crash) via unspecified vectors, aka internal bugs 20915134 and 23142203, a different vulnerability than CVE-2015-7718.